condenser_api.get_account_votes
Purpose
Retourne tous les votes (vote) d'un compte. Paramètres : account:string
account (string) | |
|---|---|
"steemit" | Interroge les votes de "steemit". |
"alice" | Interroge les votes de "alice". |
Parameters
PARAMETERS
json
[
""
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_votes",
"params": [
"steemit"
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_votes",
"params": [
"alice"
],
"id": 1
}'Response
RESPONSE
json
[
{
"authorperm": "",
"weight": "",
"rshares": "",
"percent": null,
"time": "2016-04-29T22:27:42"
}
]